html,body{width:100%;margin:0;padding:0;-webkit-tap-highlight-color:transparent}
body{font:normal 14px/22px Arial,"Microsoft YaHei";color:#000;background-color:#fff}
section,footer,nav,em,mark,p,span,ul,li,ol,h1,h2,h3,h4,input,textarea{margin:0;padding:0;font-weight:normal;list-style:none;font-style:normal}

input,textarea,select{border:none;outline:none/*;-webkit-user-modify:read-write-plaintext-only*/}
mark{background-color:transparent}
img{border:none;vertical-align:bottom}
a{color:#464646;outline-style:none;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,.2)}
.left{float:left}
.right{float:right}
.clear{clear:both}
.l_txt{text-align:left}
.c_txt{text-align:center}
.r_txt{text-align:right}
.indent_txt{text-indent:2em}
.rel{position:relative}
.abs{position:absolute}
.fix{position:fixed}
.hide{display:none}
.no_padd{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.no_margin{margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}
.margin_auto{margin:0 auto}
.t_hide{text-indent:-9999px}
.bold{font-weight:bold}
.block{display:block}
.inline_b{display:inline-block}
.over_hidden{overflow:hidden}
.ellipsis{white-space:nowrap;text-overflow:ellipsis}
.wrap{width:100%}
.not_render{visibility:hidden}
.tle_txt{font-size:18px}
.wkt_box{display:-webkit-box}
.i_pri{color:#ff5000;font-weight:bold;font-size:18px}
.market{color:#a1a1a1;text-decoration:line-through}
.gray_txt,a.gray_txt,a.gray_txt:hover,.gray_txt a{color:#666}
.gray_l_txt,a.gray_l_txt,a.gray_l_txt:hover,.gray_l_txt a{color:#ccc}
.red_txt,a.red_txt,a.red_txt:hover,.red_txt a{color:#f00}
.wte_txt,a.wte_txt,a.wte_txt:hover,.wte_txt a{color:#fff}
.btns{width:100px;line-height:38px;background-color:#675079;margin-bottom:20px;-webkit-border-radius:5px}
.btns:active{background-color:#7d6092}

.opac0{opacity:0}
.fadeIn{-webkit-transition:opacity .3s ease-in;opacity:1}

.orange_bg{background-color:#ff5000 !important}
.blue_bg{background-color:#0298ff !important}
.comm_p24{background-image:url(../css/images/jdl_logo.jpg);background-size:100px; width:100px}

.v_center{-webkit-box-orient:horizontal;-webkit-box-pack:center;-webkit-box-align:center;display:-webkit-box}
/*通用动画基础参数*/
.am{
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;/*support 3d*/
}
header{
}
#comm_hd{
	height:44px;
	line-height:44px;
	border-bottom:1px solid #eee
}
#logo{
	width:74px;
	height:100%;
	margin-left:10px;
}
#logo_a{
	background-position:0 9px;
	background-repeat:no-repeat
}
nav{
}
#comm_nav{
}
#nav_ul{
}
.nav_li,.nav_a{
	height:100%;
	line-height:44px;
	display:block;
}
.nav_a{
	padding:0 10px;
}
.nav_a,.nav_bread{
	font-size:17px;
	color:#888
}
.nav_current{
	color:#df2831
}
section{
}
hgroup{
}
footer{
}
#comm_ft{
	padding:15px 17px 5px;
	background-color:#f3f6f9;
}
#ft_btn{
	height:40px;
	line-height:40px;
	margin-bottom:6px;
	border:1px solid #d6d6d6;
	border-radius:8px;
	box-shadow:0 1px 2px #ccc;
	background: -moz-linear-gradient(top, #f5f5f5, #dedede); 
	background: -webkit-gradient(linear,top,from(#f5f5f5),to(#dedede));
	background: -webkit-linear-gradient(top, #f5f5f5, #dedede);
	background: -o-linear-gradient(top, #f5f5f5, #dedede);
}
#copyright{
	font-size:12px
}
.loading{
	background:url(../css/images/loading.gif) center no-repeat;
	background-size:20px;
}
#cnzz_stat_icon_1000222489{
	display:none
}